View Issue Details

IDProjectCategoryView StatusLast Update
0031206LazarusWidgetsetpublic2017-07-03 23:20
ReporterMichl Assigned ToMichl  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platform32bitOSWindows 
Product Version1.7 (SVN) 
Target Version1.8 
Summary0031206: Top MenuItems not visible in top of form with used SpartaDockedFormEditor
DescriptionSince revision 51343 MenuItems not visible in SpartaDockedFormEditor anymore (Windows only).

This bug only occur the first time, when a new TMainMenu is placed on form and some top level MenuItems are added (with Menu editor). If you switch to Code editor and switch back to Form editor, then MenuItems are drawn.
TagsNo tags attached.
Fixed in Revisionr55433
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Ondrej Pokorny

2017-03-18 10:41

developer   ~0099005

I assign it to you Maciej as the maintainer of SpartaDockedFormEditor. I assume more fixes are needed. I hope it's fine.

Issue History

Date Modified Username Field Change
2017-01-08 22:34 Michl New Issue
2017-01-08 22:34 Michl Status new => assigned
2017-01-08 22:34 Michl Assigned To => Ondrej Pokorny
2017-03-18 10:41 Ondrej Pokorny Assigned To Ondrej Pokorny => Maciej Izak
2017-03-18 10:41 Ondrej Pokorny Note Added: 0099005
2017-07-03 23:06 Michl Assigned To Maciej Izak => Michl
2017-07-03 23:20 Michl Fixed in Revision => r55433
2017-07-03 23:20 Michl Status assigned => resolved
2017-07-03 23:20 Michl Resolution open => fixed
2017-07-03 23:20 Michl Target Version => 1.8
2017-07-03 23:20 Michl Status resolved => closed